=== debian/changelog ===
conboy (0.2.1) unstable; urgency=low

  * Fixed bug, that removing bullets did not work
  * Fixed bug, that tool bar buttons and menu items could be in inconsistent states
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 29 Apr 2009 11:12:00 -0100
