## conboy 0.3.1

=== src/Makefile ===
--- 
+++ 
@@ -113,7 +113,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.3.0
+VERSION = 0.3.1
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =
