## conboy 0.4.0

=== src/Makefile ===
--- 
+++ 
@@ -109,7 +109,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.3.2
+VERSION = 0.4.0
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =
