=== debian/changelog ===
conboy (0.4.0) stable; urgency=low

  * Added automatic linking to existing notes while typing
  * Added new window for searching and selecting notes
  * Bugfix: After pressing enter inside a bullet list, scroll to make cursor visible
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:37:09 +0200
