=== debian/changelog ===
conboy (0.4.1) stable; urgency=low

  * Bugfix: Should now install in Fremantle
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:55:09 +0200
