## conboy 0.4.4

=== debian/changelog ===
conboy (0.4.4) stable; urgency=low

  * Added support for maemo backup
  * Added support for i18n
  * Added german translation
  * Fixed memory leaks
  * Fixed bug 4121: Conboy freezes when title of a note is empty
  * Fixed bug: That font size normal was ignored in the style menu
  * Changed search window to be more Fremantle conform
  * Keyboard shortcuts now working with Fremantle

 -- Cornelius Hald <hald@icandy.de>  Tue, 26 May 2009 17:12:11 +0200
