## conboy 0.4.5

=== debian/changelog ===
conboy (0.4.5) stable; urgency=low

  * Added support for tags. Tags aka Notebooks are now preserved.
  * Added french translation. Thanks to fpp.
  * Added support for JSON serialization.
  * Note version and note content version are no longer hardcoded.
  * Added support for JSON deserialization.
 
 -- Cornelius Hald <hald@icandy.de>  Mo, 5 Jun 2009 17:41:12 +0200 
