## conboy 0.5.0

=== debian/changelog ===
conboy (0.5.0) stable; urgency=low

  * Added full text search
  * Added settings dialog
  * Added setting to switch between small and large scroll bars
  * Added setting to show note window or search window on startup
  * Added settings to change colors
  * Added support for portrait mode in Fremantle
  * Added italian translation (Thanks to debernardis)
  * Updated the UI for Fremantle
  * Updated french translation (Thanks to fpp) 
  * Bug fixes
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 27 Jun 2009 20:13:14 +0200  
