=== debian/changelog ===
conboy (0.5.1) stable; urgency=low

  * Fixed bug #4777 (Notes are not properly deleted)
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 11 Jul 2009 11:37:34 +0200
